import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CategoryFilterModalComponent } from './category-filter-modal.component';

describe('FiltermodalComponent', () => {
  let component: CategoryFilterModalComponent;
  let fixture: ComponentFixture<CategoryFilterModalComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CategoryFilterModalComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CategoryFilterModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
